<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>protection de l'enfance</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            <u>PREFECTURE <br> DU <br> CHER</u>
            <br>  DIRECTION DEPARTEMENTALE <br> DE LA SANTE
            <br><sup>N° 4757</sup>
            
            </p>
         </div>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <h4 xmlns="">
            REPUBLIQUE FRANCAISE
            <br>Bourges, le 12 décembre I946
            <br>LE PREFET DU CHER
            <br>  à  Monsieur le Maire
            <u>-de Oizon-</u>
            
            </h4>
         
         
         <p xmlns="" style="text-indent:25px">
            <br>  Au moment où le gouvernement amorce une politique de la population <br>, l'alarme donnée
            par la mortalité des tout jeunes enfants, toujours crois-<br>sante depuis ces
            dernières années, nous fait un devoir de porter nos <br>efforts sur la Protection de la Mère et de l'Enfant.
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Dans ce domaine, l'ordonnance du 2 novembre I945 (Journal Officiel)<br> du 5 met
            en oeuvre des moyens nouveaux.
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Quoique les décrets d'application ne soient pas encore intervenus,<br> il importe
            d'exécuter dès maintenant, la plus grande partie du programme<br> projeté.
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Vous vous trouvez placé à la base même de cet important service.<br> Aussi, je vous demande
            instamment de bien vouloir veiller à l'exécution<br> rigoureuse des instructions qu<del>e</del> vous sont données
            </p>
         
         
         <p xmlns="" style="text-indent:25px">
            L'Assistante Sociale de votre Secteur est Mme GAUDRY àAUBIGNY .<br>
            Elle se mettra très prochainement en rapport avec vous. Elle vis<del>e</del><sup>i</sup>tera<br>
            très régulièrement dans vvotre Commune les enfants dont les parents reçoi<del>e</del>-<br>
            vent une aide quelconque des collectivités et les placer en garde <br>ou en nourrice.
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Par ce même courrier, vous recevrez, ceux des imprimés du Service <br>que vous aurez à
            employer conformément aux instructions détaillée qu'ils<br> contiennent.
            </p>
         
         <p xmlns="" style="text-indent:25px">
            En voici la liste :
            </p>
         
         <p xmlns="" style="text-indent:25px">
            
            <li>
               I°) bulletin N° I - avis de naissance. Ce bulletin doit permettre<br> au Directeur Départemental de
               la Santé de tenir le fichier des enfants<br> soumis à la surveillance et d'en communiquer la liste à
               l'assistance du<br> secteur intéressé.<sup>A</sup> ussi, convient-il de la remplir
               entièrement avec<br> exactitude.
               </li>
            
            <li>
               2°) registre N° I déclaration des parents ou ayants droit.<br>
               3°) registre N°2 - déclaration des nourrices ou gardiennes
               </li>
            </p>
         
         
         
         <p xmlns="" style="text-indent:25px">
            Vous voudrez bien effectuer une protection dans votre commune qui <br>
            <del>vous</del> permettra d'informer les parents et les nourices <del>interessées</del> des<br>
            formalités qu'ils ont à remplir sans délai pour se mettre en règle avec<br> la loi.
            </p>
         
         <p xmlns="">
            adresser <del>carnet à donner</del> modèle I- certificats délivrés aux
            nourri<br>ces <u>au sein</u> se plaçant chez autrui ( à délivrer en double
            exemplaire).
            </p>
         
         <p xmlns="" style="text-indent:25px">
            En même temps que ces certificats (modèle I ou modèle I bis) seront<br> remis
            à la nourrice:
            </p>
         
         <p xmlns="" style="text-indent:25px">
            a) le certificat médical modèle 2 ou 2 bis que celle-ci devra pré-<br>
            senter au médecin qui l'examinera.
             b) le carnet de nourrice ou gardienne N° II.
            </p>
         
         <p xmlns="" style="text-indent:25px">
            6) Certificat médical modèle 3 constatant que l'enfant n'est <br>
            atteint d'aucune maladie transmissible (cet imprimé se substitue à celui <br>
            compris précédemment dans le carnet de croissance ; il sera remis aux <br>
            parents lors de la déclaration de placement).
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Enfin quelques avis:
            </p>
         
         <p xmlns="" style="text-indent:25px">
            <u>modèle 4 :</u> <del>au</del> Préfet du Département de placement et au
            Maire de <br> la Commune de placement, des déclarations des nourrices- même imprimé<br> doit être
            envoyer à chacune des administrations intéressées.
            </p>
         
         
         <p xmlns="" style="text-indent:25px">
            <u>modèle 5 :</u> au Préfet du Département de placement et au Maire
            qui <br> a reçu la déclaration des parents, des déclarations des nourrices - même <br>
            imprimé à envoyer à chacune des administrations intéressées.
            </p>
         
         
         <p xmlns="" style="text-indent:25px">
            <u>modèle 6:</u> la transmission aux auteurs de la déclaration de <br>
            placement, des déclarations faites par une nourrice ou gardienne.
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Tous ces imprimés doivent se substituer à ceux que vous avez <br> utilisé en application
            de la loi du 23 décembre 1874,  sur la Protection <del>x</del><br>
            des Enfants du Ier âge maintenant abrogée.
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Pour tous renseignements complémentaires, vous pourrez vous <br> adresser directement
            à M. le Directeur Département de la Santé, chef du <br> service médico-social et administratif,
            
            <address>I, rue du Guichet</address> à Bourges.
            </p>
         
         <br xmlns=""> LE PREFET DU CHER,<br xmlns="">
         Pour le Préfet et par la Délégation<br xmlns="">
         <del xmlns="">Le médecin -l'Inspecteur de la Santé,</del>
         
         
         <br xmlns="">
         Mairie de Oizon 
          Cher
         
         
         </div>
      
      
      </body>: </html>